Portainer Stack:
```yaml
version: "3.8"
services:
  bazarr:
    image: linuxserver/bazarr:${tag-latest}
    container_name: bazarr
    network_mode: ${net-bridge}
    environment:
      - PUID=${PUID-1000}
      - PGID=${PGID-1000}
      - TZ={TZ-Europe/Amsterdam}
      - UMASK_SET=022
    volumes:
      - /htpc/bazarr:/config
      - /media/movies:/movies
      - /media/tvshows:/tv
      - /media/kids:/kids
    ports:
      - 6767:6767
    restart: TZ="${TZ-Europe/Amsterdam}"
    labels:
      - com.centurylinklabs.watchtower.enable=${AutoUpdate-true}
```